Description: Hi,

I have installed AMC (1.2.1-1) on Linux Mint 17.2. Everything seems to be ok, yet I don't have the file 
DOC-indiv-solution.pdf. 

Thanks
 

History
05/22/2017 10:25 am - Alexis Bienvenüe
- Status changed from New to Feedback

You can ask AMC to build this file from vesrion 1.3.0 only.

05/22/2017 10:31 am - Fabienne Marotte
Merci beaucoup !

Est-il possible de faire la mise à jour sans compromettre les projets en cours ?

05/22/2017 10:39 am - Alexis Bienvenüe
Il vaut mieux éviter une mise à jour d'AMC tant qu'il y a encore des projets en cours de traitement.
vous pouvez fabriquer vous-même le fichier désiré en ajoutant les commandes suivantes au tout début du fichier source (avant @\documentclass@) et 
en le compilant avec LaTeX :
<pre>
\def\NoWatermarkExterne{1}\def\NoHyperRef{1}\def\CorrigeIndivExterne{1}
</pre>

02/08/2018 09:47 am - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
